h1.titulek a:link, h1.titulek a:visited, h1.titulek a, h1.titulek a:hover, h1.titulek, h2.titulek a:link, h2.titulek a:visited, h2.titulek a, h2.titulek a:hover, h2.titulek {  font-size: 14px; padding: 5px 0 3px 1px; margin: 0; font-weight: bold; width: 270px }

h1#titulek {  font-size: 25px; padding: 10px; margin: 0; font-weight: normal; }



.clanek { padding: 10px; font-size: 12px; }

.clanek p.uvods { font-weight: bold; font-size: 12px; margin-top: 0;}

.clanek p.uvods strong {  }

.clanek p.obsahs { font-size: 12px;}

.clanek p.autors { font-weight: bold; }

.clanek div.foto { float: right; margin: 2px 2px 5px 10px;}

.clanek div.foto img { }

.clanek div.foto span { display: block; width: 294px; background: #f0f0f0; font-size: 11px; padding: 3px; }



.top { padding: 5px; height: 230px; }

.top div { float: right; width: 275px; }

.top div div.text { height: 210px; }

.top img {float: left; border: 1px solid #969696; margin: 0px 5px 0px 5px; }

.top p {font-weight: normal; font-size: 12px; color: #666666; margin: 0; margin-top: 3px; padding-left: 3px; }

.top p a { }

.top .titulky ul {margin:0; padding:0; list-style: none;}

.top .titulky li {cursor: pointer; font-weight: bold; font-size: 12px; padding: 3px 3px;}

.top .titulky li a { text-decoration: none; }

.top .titulky li.titule img { position: relative; top: 0px; margin-right: 5px; margin-left: 5px;}

.top .lista { text-align: right; padding: 0; width: 275px; padding-right: 5px;}

.top .lista a {padding-right: 7px; }



.clanky-vypis { width: 600px; }

.clanky-vypis .clanek { display: block; width: 580px; border-bottom: 1px solid #d2d2d2; padding: 10px;}

.clanky-vypis .lista {float: left; text-align: right; width: 590px; padding-right: 5px;}

.clanky-vypis .lista a {padding-right: 7px; }

.clanky-vypis img {float: left; border: 1px solid #969696; margin: 0 10px 10px 0; }

.clanky-vypis .clanek h3 {font-weight: bold; font-size: 14px;  margin: 0; padding: 0; }

.clanky-vypis .clanek h3 a { }

.clanky-vypis .clanek h3 a:hover { color: #666666;}

.clanky-vypis .clanek p { font-size: 12px; padding-top: 7px; margin-top: 0; }

.clanky-vypis .strankovani { float: left; width: 580px; text-align: center; padding: 3px;}



.nejnovejsi ul { float: left; margin: 0; padding: 0; list-style:none; }

.nejnovejsi li { display: block; width: 316px; padding: 8px 5px 5px 5px; height: 55px; }

.nejnovejsi img { float: left; margin-right: 5px; border: 1px solid #d2d2d2;}

.nejnovejsi p {  font-size: 11px; font-weight: bold; margin-top: 0; margin-bottom: 2px; }

.nejnovejsi span { color: #828282; font-size: 11px; }



.komentare { background-color:rgb(244,244,244) !important;}

.komentare li { display: block; background-color: rgb(244,244,244); _border: 1px solid #fff; padding:4px 4px 0px 4px; margin: 4px 0 0 0;}

.komentare li .komentar-avatar { display: block; float: left; text-align: center; margin: 0 8px 4px 0; font-weight: bold;}

.komentare li .komentar-avatar img { float:none; display: block; padding: 5px; vertical-align: middle; border:1px solid rgb(218,218,218); background-color: rgb(227,227,227);}

.komentare li .komentar-obsah { float:none; text-align: left; height:105px;}

.komentare li .komentar-paticka { text-align:right; font-weight: bold;}

.komentare li .komentar-paticka a:hover {cursor: pointer; }



.komentar {background-color:#fff;}

.komentar-hlavicka { background-color: rgb(244,244,244); padding: 4px 0 3px 10px; height: 18px; }

.komentar-nick { display: block; float:left; }

.komentar-nick a { font-weight: bold; }

.komentar-akce { display: block; float:right; margin-right: 5px;}

.komentar-akce a { font-weight: bold; cursor: pointer; }

.komentar-obsah { width:100%; }

.komentar-text { float: left; display: block; padding: 0 5px 0 5px; }

.komentar-avatar { float:right; display: block; width:80px; text-align:center; padding: 3px; border:1px solid rgb(218,218,218); background-color: rgb(244,244,244); margin:2px; }

.komentar-avatar img { max-width: 75px; max-height: 75px; }



.smajlici { margin-top: 3px;}

.smajlici img { margin-left: 5px;}

.smajlici img:hover {cursor: pointer; }



.form {background: #fff url("/www/images/admin/pozadi-form.png") repeat-x; border: 1px #dcdcdc solid; padding: 3px; font-size: 11px;}



#anketa p.otazka {margin:0; padding-bottom: 2px; font-weight: bold; }

#anketa p.odpoved {margin:0; padding-top: 5px;}

#anketa a:hover {cursor: pointer; }

#anketa .info {float: left; width: 100%; border-top: 1px solid #d9d9d9; margin-top: 8px; padding-top: 5px;}



#loading {display: none;}

#loading img {float: left; margin: 0 7px 0 95px;}

#loading span {float: left; margin-top: 2px; font-weight: bold;}



.tagy span {margin: 0 5px; line-height: 2em; font-weight: bold;}



.clanek h2 {font-weight:bold;font-size:14px;margin:10px 0 5px 0;padding:0;}

ul.kamdal {list-style:outside square;margin:0 0 20px 20px;padding:0;}



div.libilose {cursor:pointer;background: #fff url('/www/images/libilose.jpg') repeat-x;float:left;margin: 0 10px 10px 0;width:52px;height:72px;text-align:center;}

div.libilose p {font-weight:bold;font-size:16px;padding:1px 0 0 0;}

div.libilose div {font-size:10px;padding:2px 0 0 0;}



#sestava {position:relative;background: #fff url('/www/images/field.jpg') repeat-x;width:585px;height:500px;}

#sestava label {font-weight:normal;font-size:10px;}

#sestava div {background: #fff;position:absolute;width:164px;height:56px;line-height:8px;font-size:10px;overflow:hidden;white-space:nowrap;opacity: 0.75;filter: alpha(opacity=75);-moz-opacity: 0.75;-khtml-opacity: 0.75;}

#sestava div:hover {opacity: 1;filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;}

#sestava div img {width:12px;height:12px;display:inline;vertical-align:bottom;}

#sestava div#golman {top:436px;left:213px;}

#sestava div#stoper1 {top:346px;left:129px;}

#sestava div#stoper2 {top:346px;left:309px;}

#sestava div#obrance1 {top:286px;left:29px;}

#sestava div#obrance2 {top:286px;left:399px;}

#sestava div#zalohaStred1 {top:126px;left:129px;}

#sestava div#zalohaStred2 {top:126px;left:309px;}

#sestava div#zaloha1 {top:186px;left:29px;}

#sestava div#zaloha2 {top:186px;left:399px;}

#sestava div#utok1 {top:31px;left:89px;}

#sestava div#utok2 {top:31px;left:349px;}

#sestava div.hrac span {display:inline-block;line-height:20px;vertical-align:middle;height:40px;font-size:12px;width:100px;margin:5px 0 0 0;white-space:normal !important;overflow:normal;}

#sestava div.hrac img {width:40px;height:40px;margin:9px 0 0 5px;vertical-align:top;}